{
  "name": "ejercicio-serverless",
  "version": "1.0.0",
  "description": "Practico Integrador Serverless de Joaquín Bassano",
  "main": "handler.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/joaquin.bassano/integrador-serverless.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/joaquin.bassano/integrador-serverless/issues"
  },
  "homepage": "https://gitlab.com/joaquin.bassano/integrador-serverless#readme",
  "dependencies": {
    "ebased": "^1.6.2",
    "serverless-iam-roles-per-function": "^3.2.0",
    "uuid": "^8.3.2"
  }
}
